Gambas3 updates (OpenSUSE e.a.)

-ps zie Gambas2 updates

Updates van Gambas3 (meestal openSuse):
(datum opgemerkt)

2022-09-23
openSUSE 15.4: gambas3 v. 3.17.3-lp154.9.1

2022-09-20
openSUSE 15.4: gambas3 v. 3.17.3-lp154.8.2

2022-09-05
openSUSE 15.4: gambas3 v. 3.17.3-lp154.8.1

2022-08-26
openSUSE 15.4: gambas3 v. 3.17.3-lp154.6.1

2022-07-25
openSUSE 15.4: gambas3 v. 3.17.3-lp154.1.1
van:
openSUSE 15.4: gambas3 v. 3.17.2-lp154.4.1

vr 08 apr 2022 14:00:00
munix9@googlemail.com
- update to version 3.17.2 (ed8b8b69)

(2021…)

2021-11-10
openSUSE 15.2: gambas3 v. 3.16.3

Nb: Versieverschillen: er kunnen verschillen zijn tussen versies, ook bij dezelfde distributie. Bv bij openSUSE 15.x vind je (stand nov 2020):

  • Gambas 3.10.0 voor repo Stable Main repository
  • Gambas 3.14.3 voor repo Experimental OpenSUSE Education
  • Gambas 3.15.2 voor repo Community Home:Munix9

2021-05-27
Ubuntu 18.04.6 LTS: gambas3 v. 3.16.90+git202105272359.e22ccad29+build28~ubuntu18.04.1

2020-10-09
OpenSUSE 15.1: gambas 3.15.2-lp151.6.1

2020-05-14
OpenSUSE 15.1: gambas 3.14.3-lp151.60.1

2020-03-18
OpenSUSE 15.1: gambas 3.14.3-lp151.57.1

2020-03-17
Ubuntu 18.10 LTS mooi geüpdate naar gambas3.14.3!
(maar niet geheel probleemloos: Het nieuwe MessageView geeft Gtk-Message: 23:58:52.235: Failed to load module “canberra-gtk-module”)

2020-03-02
Ubuntu 19.10 desktop: gambas 3.13.0
(toestand na nieuwe installatie+updates)

2020-02-28
OpenSUSE 15.1: gambas 3.14.3-lp151.54.1

2020-01-23
OpenSUSE 15.1: gambas 3.14.3-lp151.52.1
OpenSUSE 15.0: gambas 3.14.3-lp150.52.1

2020-01-22 (misschien heb ik er al gemist ondertussen)
OpenSUSE 15.0: gambas 3.14.1-lp150.51.1

Vroegere:

2019-12-20
OpenSUSE 42.3: gambas 2.24.0-39.1
Inderdaad nog een update van 2.x build time 14/12! Zie ook

2019-11-24
Ubuntu 18.04.3 LTS: gambas 3.14.2

Installed version: 3.14.0+git6274.5a9c391+build5.f4d819d.11.1fbebd7~ubuntu18.04.1
Available version: 3.14.2+git5979.720e63c+build5.f4d819d.12.890837a~ubuntu18.04.1

29-11-12

(Geen EDUCATION meer?) MAAR! Bij https://software.opensuse.org/package/gambas3 kan je nog wel “Show experimental packages” openen, en daar voor “Education [Experimental]” 3.14 kiezen; zelfs met one-click install..
Je krijgt dan de vraag om gambas-3.14 te installeren met wijziging van leverancier van openSUSE naar openSUSE-Education

DUS:
– gambas3: 3.14.1-lp151.49.1

04-11-2019
OpenSUSE Leap 15.0 Repo:Education
– gbx3 –version: 3.14.1
– gambas3: 3.14.1-lp150.49.1

29-10-2019
OpenSUSE Leap 15.1
– gambas3: 3.10.0-lp151.3.66

Geen EDUCATION meer?
In openSUSE Leap 15.1 zie ik geen mogelijkheid meer om de education repositories in te schakelen. Blijkbaar is het Education project een stille dood aan het sterven (29/10/2019). (upd Maar! zie boven..)

14-10-2019
Ubuntu 18.04 LTS:
– gambas3: 3.14.0

11-10-2019
OpenSUSE Leap 15.0 Repo:Education
– gbx3 –version: 3.14.0
– gambas3: 3.14.0-lp150.47.1
(ps standaard repo: v 3.10.0-lp150.2.12)

18-04-2019
OpenSUSE 42.3:
paketten met -debuginfo naar 3.13.0-46.3

15-04-2019
OpenSUSE 42.3:
paketten met -debuginfo naar 3.13.0-46.2

12-04-2019
OpenSUSE 42.3:
paketten met -debuginfo naar 3.13.0-46.1

OpenSUSE Leap 15.0:
– gambas3: 3.10.0-lp150.2.12

11-04-2019
OpenSUSE 42.3:
– Gambas versie: 3.9.2
– gambas3/gambas3-ide/gambas runtime: 3.9.2-2.8
– sommmige componenten met “debuginfo”: 3.12.2-43.1

(uit /var/log/zypp/history)

19-03-2019
OpenSUSE 42.3:
– component-“debuginfo”: 3.12.2-42.1

07-03-2019
OpenSUSE 42.3:
– component-“debuginfo”: 3.12.2-40.1

08-02-2019
OpenSUSE 42.3:
– component-“debuginfo”: 3.11.4-34.7

13-12-2018
OpenSUSE 42.3:
– component-“debuginfo”: 3.11.4-34.6

10-12-2018
OpenSUSE 42.3:
– component-“debuginfo”: 3.11.4-34.5

Ps:
Gambas2 is gestrand op 2.24.0-2.1 op OpenSUSE 42.3..
(zie Gambas2 updates)

This entry was posted in Gambas3. Bookmark the permalink.